Январь 18, 2018, 09:59:45

Автор Тема: Не устанавливается 8.2.14.533 на WINE@Etersoft  (Прочитано 3044 раз)

shurale

  • Новичок
  • *
  • Сообщений: 40
  • Карма: +1/-0
    • Просмотр профиля
Не устанавливается 8.2.14.533 на WINE@Etersoft
« : Сентябрь 15, 2011, 08:21:49 »
Собственно сабж. Скачал последнюю версию с сайта 1С, пробую установить на сервере под этерсофтовский вайн. Результат - не ставится, вываливается с ошибкой при установке. 8.2.13.220 работает без проблем.

FreeArcher

  • Новичок
  • *
  • Сообщений: 3
  • Карма: +0/-0
    • Просмотр профиля
Re: Не устанавливается 8.2.14.533 на WINE@Etersoft
« Ответ #1 : Сентябрь 15, 2011, 09:00:57 »
У меня ставится, но не работает. 13 работает.
У 1С изменилась защита и судя по этому 14 релиз не пашет ни у кого под линукс.

shurale

  • Новичок
  • *
  • Сообщений: 40
  • Карма: +1/-0
    • Просмотр профиля
Re: Не устанавливается 8.2.14.533 на WINE@Etersoft
« Ответ #2 : Сентябрь 15, 2011, 10:51:56 »
Ужос! А что они там в защите наворотили, никто не в курсе?

don_Rumata

  • Новичок
  • *
  • Сообщений: 5
  • Карма: +0/-0
    • Просмотр профиля
    • Email
Re: Не устанавливается 8.2.14.533 на WINE@Etersoft
« Ответ #3 : Ноябрь 14, 2011, 03:01:05 »
http://bugs.etersoft.ru/show_bug.cgi?id=7554


Проблема характерна только для Ubuntu, если не ошибаюсь. Чего-то не хватает в
зависимостях.

Установите пакет libodbcinstq1c2 - как ни странно, помогает.


PS. Касается не только этерсофтовского вайна, на обычном тоже взлетело